<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <a class="navbar-brand" href="{{ path('homepage')}}">i2i</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor03" aria-controls="navbarColor03" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarColor03">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a class="nav-link" href="#"><i class="fas fa-chart-line"></i>Dashboard</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{{ path('admin_ads_index') }}"><i class="fas fa-hotel"></i>Annonces</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#"><i class="fas fa-folder"></i>Réservations</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{{ path('admin_comment_index') }}"><i class="fas fa-comments"></i>Commentaires</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="#"><i class="fas fa-users"></i>Utilisateursx</a>
            </li>
        </ul>
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a href="{{ path('homepage')}}" target="_blank" class="nav-link">
                    <i class="fas fa-eye"></i>
                    Voir le site
                </a>
            </li>
            {% if app.user %}
            <li class="nav-item dropdown">
                <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" id="accountDropdownLink">
                    <img src="{{app.user.picture}}" class="avatar avatar-mini" alt="Avatar de {{app.user.fullName}}"/>{{app.user.fullName}}
                </a>
                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="accountDropdownLink">
                   <a href="{{path('admin_account_logout')}}" class="dropdown-item" >Déconnexion</a>

                </div>
            </li>
            {% endif %}
        </ul>
    </div>
</nav>

{% for label, messages in app.flashes %}
    <div class="container">
        <div class="alert alert-{{ label }}">
            {% for message in messages %}
                <p>{{ message | raw }}</p>
            {% endfor %}
        </div>
    </div>
{% endfor %}
